/*************************************
*                                    *
*    外枠システム  main.c            *
*    (メインプログラム）             *
*                                    *
*************************************/

#include <stdio.h>
#include <stdlib.h>
#include <math.h>
#include "set.h"
#include "mcntl.h"
#include "mkyos.h"
#include "mfile_open.h"


int main(void)
{


printf("start\n");

zero();
printf("zero終了\n");

cntl();
printf("cntl終了\n");

readdata();
printf("readdata終了\n");

setjinko();
printf("setjinko終了\n");



simlroud();
printf("simlroud終了\n");


simlkyos();
printf("simlkyos終了\n");


simlkou();
printf("simlkou終了\n");

simlqkyos();
printf("simlqkyos終了\n");



simlichisan();
printf("simlichisan終了\n");


simlpart();
printf("simlpart終了\n");





fout();
printf("fout終了\n");

roudfout();
printf("roudfout終了\n");


cutout();
printf("cutout終了\n");


fclose ( fp_err );

printf("end\n"); 

return 0;

}
